@font-face {
    font-family: 'Athaya';
    src: url('Athaya.woff2') format('woff2'),
        url('Athaya.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentText';
    src: url('ParalucentText-Bold.woff2') format('woff2'),
        url('ParalucentText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paralucent';
    src: url('Paralucent-Heavy.woff2') format('woff2'),
        url('Paralucent-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paralucent';
    src: url('Paralucent-DemiBold.woff2') format('woff2'),
        url('Paralucent-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentStencil';
    src: url('ParalucentStencil-Medium.woff2') format('woff2'),
        url('ParalucentStencil-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond';
    src: url('ParalucentCond-Heavy.woff2') format('woff2'),
        url('ParalucentCond-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paralucent';
    src: url('Paralucent-Bold.woff2') format('woff2'),
        url('Paralucent-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paralucent';
    src: url('Paralucent-Medium.woff2') format('woff2'),
        url('Paralucent-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond-DemiBoldIt';
    src: url('ParalucentCond-DemiBoldIt.woff2') format('woff2'),
        url('ParalucentCond-DemiBoldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond';
    src: url('ParalucentCond-Medium.woff2') format('woff2'),
        url('ParalucentCond-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentText-Book';
    src: url('ParalucentText-Book.woff2') format('woff2'),
        url('ParalucentText-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paralucent';
    src: url('Paralucent-Thin.woff2') format('woff2'),
        url('Paralucent-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond';
    src: url('ParalucentCond-DemiBold.woff2') format('woff2'),
        url('ParalucentCond-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond';
    src: url('ParalucentCond-Light.woff2') format('woff2'),
        url('ParalucentCond-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond';
    src: url('ParalucentCond-Thin.woff2') format('woff2'),
        url('ParalucentCond-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paralucent';
    src: url('Paralucent-ExtraLight.woff2') format('woff2'),
        url('Paralucent-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentStencil';
    src: url('ParalucentStencil-Heavy.woff2') format('woff2'),
        url('ParalucentStencil-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond';
    src: url('ParalucentCond-ExtraLight.woff2') format('woff2'),
        url('ParalucentCond-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentStencil';
    src: url('ParalucentStencil-ExtraLight.woff2') format('woff2'),
        url('ParalucentStencil-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond';
    src: url('ParalucentCond-Bold.woff2') format('woff2'),
        url('ParalucentCond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

